Home
Help
Register
Log in

Search

 
   Active Threads  

You are here: Home > LLBLGen Pro > LLBLGen Pro Runtime Framework> Is 2.6.0.0 version is supportive version of you
 

Pages: 1
LLBLGen Pro Runtime Framework
Is 2.6.0.0 version is supportive version of you
Page:1/1 

  Print all messages in this thread  
Poster Message
gayatri
User



Location:

Joined on:
15-Mar-2019 06:45:54
Posted:
6 posts
# Posted on: 18-Mar-2019 14:51:18.  
Hi Team,

In our application we are using 2.6.0.0 version of llbl gen pro. Please let me know is this version still in supportive that means are you providing support for this version.if no please let me know the latest version.

Thanks & Regards,
L Gayatri.
  Top
Otis
LLBLGen Pro Team



Location:
The Hague, The Netherlands
Joined on:
17-Aug-2003 18:00:36
Posted:
37186 posts
# Posted on: 18-Mar-2019 15:48:15.  
2.6 is out of support (it's over 10 years old). If you have a question you can ask and we'll answer but no bugfixes etc. are provided anymore for it.

The latest version is v5.5.2.


Frans Bouma
LLBLGen Pro / ORM Profiler Lead Developer | Blog | Twitter
 
Top
Pages: 1  


Powered by HnD ©2002-2007 Solutions Design
HnD uses LLBLGen Pro

Version: 2.1.12172008 Final.